View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000728aMuleExternal Connpublic2005-12-13 20:402005-12-15 05:18
Reporterantoxa27 
Assigned ToKry 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000728: amule hunging after clicking on launcher when one amule is running
Descriptionamule hunging after clicking on launcher when one amule application is running
Additional Informationubuntu linux 5.10. amule 2.0.3
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001675)
Kry (manager)
2005-12-15 05:18

Revision: 6078
Author: xaignar
Date: 2005-12-14 22:29:54 +0100 (Wed, 14 Dec 2005)

Log Message:
-----------
Use wxSingleInstanceChecker to check if another
instance is running

- Issue History
Date Modified Username Field Change
2005-12-13 20:40 antoxa27 New Issue
2005-12-15 05:18 Kry Status new => assigned
2005-12-15 05:18 Kry Assigned To => Kry
2005-12-15 05:18 Kry Status assigned => resolved
2005-12-15 05:18 Kry Fixed in Version => CVS
2005-12-15 05:18 Kry Resolution open => fixed
2005-12-15 05:18 Kry Note Added: 0001675


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker